<webobject name = "createForm">

    <table>
        <tr>
            <th><label>Provenance : </label></th>
            <td><webobject name = "provenance"></webobject></td>
        </tr>
        <tr>
            <th><label>Compte créancier : </label></th>
            <td><webobject name = "listeCompteCreanciers"></webobject></td>
        </tr>
        <tr>
            <th><label>Libellé : </label></th>
            <td><webobject name = "libelle"></webobject></td>
        </tr>
        <tr>
            <th><label>Commentaire : </label></th>
            <td><webobject name = "commentaire"></webobject></td>
        </tr>
        <tr>
            <th><label>Débiteur : </label></th>
            <td>
                <webobject name = "containerDebiteurPrs">
                    <webobject name = "debiteurPersonne"></webobject>
                </webobject>
            </td>
        </tr>
        <tr>
            <th valign = "top"><label>Adresse : </label></th>
            <td>
                <webobject name = "containerDebiteurAdresse">
                    <webobject name = "debiteurAdresse"></webobject>
                </webobject>
            </td>
        </tr>
        <tr>
            <th valign = "top"><label>Coordonnées bancaires : </label></th>
            <td>
                <webobject name = "containerListeDebiteurRibs">
                    <webobject name = "ifListeRibsVide">
                        <webobject name = "messageListeRibsVide"></webobject>
                    </webobject>
                    <webobject name = "ifListeRibsNonVide">
                        <webobject name = "listeDebiteurRibs"></webobject>
                    </webobject>
                </webobject>
            </td>
        </tr>
        <tr>
            <th><label>Tiers débiteur : </label></th>
            <td>
                <webobject name = "containerTiersDebiteurPrs">
                    <webobject name = "tiersDebiteurPersonne"></webobject>
                </webobject>
            </td>
        </tr>
        <tr>
            <th><label>Date du mandat SDD : </label></th>
            <td><webobject name = "dateCreation"></webobject></td>
        </tr>
        <tr>
            <th><label>Date de signature par le débiteur : </label></th>
            <td><webobject name = "dateSignature"></webobject></td>
        </tr>
    </table>

    <webobject name = "containerUpdateDebiteurInformations">
        <webobject name = "updateContainerTriggerDebiteur"></webobject>
    </webobject>

    <div>
        <webobject name = "enregistrer" />
    </div>

</webobject>
